{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "Phạm Thị Chuyên",
            "Khu Vực làm sạch": "Ngoại cảnh + hầm + Tầng 1 + sàn và nhà rác từ T3=> T9 + Thang bộ",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Thu rác",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "TỔNG CỘNG",
            "Ghi chú": "1,5 ns"
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h15",
                    "Nội dung công việc": "Quét rác nổi từ cổng chính vào đến TN và quét xung quanh tòa nhà"
                },
                {
                    "Thời gian": "7h15- 7h45",
                    "Nội dung công việc": "Làm sạch thang máy"
                },
                {
                    "Thời gian": "7h45 - 8h00",
                    "Nội dung công việc": "Đẩy ẩm, quét rác sảnh chờ thang máy, xử lý p/s cửa thang máy tầng 1"
                },
                {
                    "Thời gian": "8h00 - 8h15",
                    "Nội dung công việc": "Làm sạch WC tầng 1"
                },
                {
                    "Thời gian": "8h15 - 8h35",
                    "Nội dung công việc": "Đẩy ẩm, quét rác hành lang và phòng rác, thang bộ tầng 9"
                },
                {
                    "Thời gian": "8h35 - 8h55",
                    "Nội dung công việc": "Đẩy ẩm, quét rác hành lang và phòng rác, thang bộ tầng 8"
                },
                {
                    "Thời gian": "8h55 - 9h15",
                    "Nội dung công việc": "Đẩy ẩm, quét rác hành lang và phòng rác, thang bộ tầng 7"
                },
                {
                    "Thời gian": "9h15 - 9h35",
                    "Nội dung công việc": "Đẩy ẩm, quét rác hành lang và phòng rác, thang bộ tầng 6"
                },
                {
                    "Thời gian": "9h35 - 9h55",
                    "Nội dung công việc": "Đẩy ẩm, quét rác hành lang và phòng rác, thang bộ tầng 5"
                },
                {
                    "Thời gian": "9h55 - 10h15",
                    "Nội dung công việc": "Đẩy ẩm, quét rác hành lang và phòng rác, thang bộ tầng 4"
                },
                {
                    "Thời gian": "10h15 - 10h35",
                    "Nội dung công việc": "Đẩy ẩm, quét rác hành lang và phòng rác, thang bộ tầng 3"
                },
                {
                    "Thời gian": "10h35 - 10h55",
                    "Nội dung công việc": "Đẩy ẩm, quét rác sảnh chờ thang máy và xử lý p/s cửa thang máy, kính ra vào tầng hầm"
                },
                {
                    "Thời gian": "10h55 - 11h15",
                    "Nội dung công việc": "Quét rác nổi sàn hầm và dốc hầm"
                },
                {
                    "Thời gian": "11h15 - 11h30",
                    "Nội dung công việc": "Trực p/s WC tầng 1"
                },
                {
                    "Thời gian": "11h30 - 12h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12h30 -13h00",
                    "Nội dung công việc": "Trực rác nổi ngoại cảnh"
                },
                {
                    "Thời gian": "13h00 - 13h15",
                    "Nội dung công việc": "Trực p/s WC tầng 1"
                },
                {
                    "Thời gian": "13h15 - 13h45",
                    "Nội dung công việc": "Đẩy ẩm sảnh chờ thang máy hầm và tầng 1, xử lý p/s lòng thang máy"
                },
                {
                    "Thời gian": "13h45 -14h00",
                    "Nội dung công việc": "Đẩy ẩm, quét rác hành lang và phòng rác tầng 9"
                },
                {
                    "Thời gian": "14h00 - 14h15",
                    "Nội dung công việc": "Đẩy ẩm, quét rác hành lang và phòng rác tầng 8"
                },
                {
                    "Thời gian": "14h15 - 14h30",
                    "Nội dung công việc": "Đẩy ẩm, quét rác hành lang và phòng rác tầng 7"
                },
                {
                    "Thời gian": "14h30 - 14h45",
                    "Nội dung công việc": "Đẩy ẩm, quét rác hành lang và phòng rác tầng 6"
                },
                {
                    "Thời gian": "14h45 - 15h00",
                    "Nội dung công việc": "Đẩy ẩm, quét rác hành lang và phòng rác tầng 5"
                },
                {
                    "Thời gian": "15h00 - 15h15",
                    "Nội dung công việc": "Đẩy ẩm, quét rác hành lang và phòng rác tầng 4"
                },
                {
                    "Thời gian": "15h15 - 15h30",
                    "Nội dung công việc": "Đẩy ẩm, quét rác hành lang và phòng rác tầng 3"
                },
                {
                    "Thời gian": "15h30 - 15h45",
                    "Nội dung công việc": "Trực p/s rác nổi dốc và sàn hầm, quét cát hầm theo khu"
                },
                {
                    "Thời gian": "15h45 - 17h15",
                    "Nội dung công việc": "Làm định kỳ theo lịch"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "TVS thang máy và phớt màng nhện"
                },
                {
                    "Thời gian": "17h15 - 17h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2,3:",
                    "Nội dung công việc": "Lau khung và gạt kính từ tầng 9 => T3"
                },
                {
                    "Thời gian": "Thứ 4,5:",
                    "Nội dung công việc": "Lau cửa thang bộ và cửa kỹ thuật, cử nhà rác từ T9=> Tầng 3, T1, hầm"
                },
                {
                    "Thời gian": "Thứ 6:",
                    "Nội dung công việc": "Lau hộp tủ và bình cứu hỏa từ T9 => T3, T1, hầm"
                },
                {
                    "Thời gian": "Thứ 7:",
                    "Nội dung công việc": "TVS thùng rác"
                }
            ]
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "20h00 - 22h00",
                    "Nội dung công việc": "Thu gom rác từ tầng 9 => T3, T1, hầm và vận chuyển rác về nhà rác TT của Bộ phân Sky Central"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}